Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.

is this theme-plugin is supported by q2a 1.7

+2 votes
123 views
asked Nov 3, 2016 in Q2A Core by civil.engineer
hello

there are lots of theme, plugins on the q2a web markets and here. How can we know is it responsive with q2a 1.7.4 ? Must we try all ? You know on wordpress website, they say  if the plugin version fit with newest wordpress version.

Thanks

2 Answers

+2 votes
answered Nov 3, 2016 by arjunsuresh
selected Nov 6, 2016 by civil.engineer
 
Best answer
Unlike wordpress there aren't many plugins here. So, you could even ask that here. And all the plugins listed on Q2A site should be working with 1.7.4 - at least no one reported otherwise. I use many of them on Q2A 1.8. Many of the outdated plugins are either updated or removed from the listing.
+2 votes
answered Nov 5, 2016 by q2a.info
You can find list of all Q2A plugins on below site.

http://question2answer.info/

We are planning to test all popular plugin and if they work as per expectations(no issues seen) then we will list as a verified plugin.

Keep checking http://question2answer.info/ for verified plugin.
...